    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#care_provider" data-toggle="tab">{!! trans('care_provider::care_provider.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#care_provider-care_provider-edit'  data-load-to='#care_provider-care_provider-entry' data-datatable='#care_provider-care_provider-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#care_provider-care_provider-entry' data-href='{{guard_url('care_provider/care_provider')}}/{{$care_provider->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('care_provider-care_provider-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('care_provider/care_provider/'. $care_provider->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="care_provider">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('care_provider::care_provider.name') !!} [{!!$care_provider->name!!}] </div>
                @include('care_provider::admin.care_provider.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>