    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('care_provider::care_provider.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#care_provider-care_provider-entry' data-href='{{guard_url('care_provider/care_provider/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($care_provider->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#care_provider-care_provider-entry' data-href='{{ guard_url('care_provider/care_provider') }}/{{$care_provider->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#care_provider-care_provider-entry' data-datatable='#care_provider-care_provider-list' data-href='{{ guard_url('care_provider/care_provider') }}/{{$care_provider->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('care_provider-care_provider-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('care_provider/care_provider'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('care_provider::care_provider.name') !!}  [{!! $care_provider->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('care_provider::admin.care_provider.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>