            @include('care_provider::public.care_provider.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('care_provider::public.care_provider.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($care_providers as $care_provider)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('care_providers')}}/{{@$care_provider['slug']}}">
                                            <img src="{{url($care_provider->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('care_provider')}}/{{$care_provider['slug']}}">{{str_limit($care_provider['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$care_provider->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($care_provider['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$care_provider->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $care_providers->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 