<?php

namespace B2buy\CareProvider\Repositories\Eloquent;

use B2buy\CareProvider\Interfaces\CareProviderRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CareProviderRepository extends BaseRepository implements CareProviderRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('b2buy.care_provider.care_provider.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('b2buy.care_provider.care_provider.model.model');
    }
}
