            @include('care_provider::care_provider.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('care_provider::care_provider.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($care_provider->defaultImage('images' , 'xl'))!!}" alt="{{$care_provider->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('care_provider::care_provider.label.id') !!}
                </label><br />
                    {!! $care_provider['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="first_name">
                    {!! trans('care_provider::care_provider.label.first_name') !!}
                </label><br />
                    {!! $care_provider['first_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="last_name">
                    {!! trans('care_provider::care_provider.label.last_name') !!}
                </label><br />
                    {!! $care_provider['last_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('care_provider::care_provider.label.email') !!}
                </label><br />
                    {!! $care_provider['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="phone">
                    {!! trans('care_provider::care_provider.label.phone') !!}
                </label><br />
                    {!! $care_provider['phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('care_provider::care_provider.label.dob') !!}
                </label><br />
                    {!! $care_provider['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_line1">
                    {!! trans('care_provider::care_provider.label.address_line1') !!}
                </label><br />
                    {!! $care_provider['address_line1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address_line2">
                    {!! trans('care_provider::care_provider.label.address_line2') !!}
                </label><br />
                    {!! $care_provider['address_line2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('care_provider::care_provider.label.city') !!}
                </label><br />
                    {!! $care_provider['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="post_code">
                    {!! trans('care_provider::care_provider.label.post_code') !!}
                </label><br />
                    {!! $care_provider['post_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state_id">
                    {!! trans('care_provider::care_provider.label.state_id') !!}
                </label><br />
                    {!! $care_provider['state_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="package_type">
                    {!! trans('care_provider::care_provider.label.package_type') !!}
                </label><br />
                    {!! $care_provider['package_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('care_provider::care_provider.label.type') !!}
                </label><br />
                    {!! $care_provider['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="self_managed">
                    {!! trans('care_provider::care_provider.label.self_managed') !!}
                </label><br />
                    {!! $care_provider['self_managed'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="care_provider">
                    {!! trans('care_provider::care_provider.label.care_provider') !!}
                </label><br />
                    {!! $care_provider['care_provider'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="care_first_name">
                    {!! trans('care_provider::care_provider.label.care_first_name') !!}
                </label><br />
                    {!! $care_provider['care_first_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="care_last_name">
                    {!! trans('care_provider::care_provider.label.care_last_name') !!}
                </label><br />
                    {!! $care_provider['care_last_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="care_email">
                    {!! trans('care_provider::care_provider.label.care_email') !!}
                </label><br />
                    {!! $care_provider['care_email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="care_phone">
                    {!! trans('care_provider::care_provider.label.care_phone') !!}
                </label><br />
                    {!! $care_provider['care_phone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="submitted_by">
                    {!! trans('care_provider::care_provider.label.submitted_by') !!}
                </label><br />
                    {!! $care_provider['submitted_by'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="referel_source">
                    {!! trans('care_provider::care_provider.label.referel_source') !!}
                </label><br />
                    {!! $care_provider['referel_source'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="terms">
                    {!! trans('care_provider::care_provider.label.terms') !!}
                </label><br />
                    {!! $care_provider['terms'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('care_provider::care_provider.label.user_type') !!}
                </label><br />
                    {!! $care_provider['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('care_provider::care_provider.label.user_id') !!}
                </label><br />
                    {!! $care_provider['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_id">
                    {!! trans('care_provider::care_provider.label.company_id') !!}
                </label><br />
                    {!! $care_provider['company_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="case_manager_id">
                    {!! trans('care_provider::care_provider.label.case_manager_id') !!}
                </label><br />
                    {!! $care_provider['case_manager_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('care_provider::care_provider.label.status') !!}
                </label><br />
                    {!! $care_provider['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('care_provider::care_provider.label.deleted_at') !!}
                </label><br />
                    {!! $care_provider['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('care_provider::care_provider.label.created_at') !!}
                </label><br />
                    {!! $care_provider['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('care_provider::care_provider.label.updated_at') !!}
                </label><br />
                    {!! $care_provider['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_name')
                       -> label(trans('care_provider::care_provider.label.first_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('last_name')
                       -> label(trans('care_provider::care_provider.label.last_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('care_provider::care_provider.label.email'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('phone')
                       -> label(trans('care_provider::care_provider.label.phone'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('care_provider::care_provider.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('care_provider::care_provider.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line1')
                       -> label(trans('care_provider::care_provider.label.address_line1'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.address_line1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line2')
                       -> label(trans('care_provider::care_provider.label.address_line2'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.address_line2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('care_provider::care_provider.label.city'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('post_code')
                       -> label(trans('care_provider::care_provider.label.post_code'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.post_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('care_provider::care_provider.label.state_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('package_type')
                   -> radios(trans('care_provider::care_provider.options.package_type'))
                   -> label(trans('care_provider::care_provider.label.package_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('type')
                       -> label(trans('care_provider::care_provider.label.type'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('self_managed')
                   -> radios(trans('care_provider::care_provider.options.self_managed'))
                   -> label(trans('care_provider::care_provider.label.self_managed'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_provider')
                       -> label(trans('care_provider::care_provider.label.care_provider'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_provider'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_first_name')
                       -> label(trans('care_provider::care_provider.label.care_first_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_last_name')
                       -> label(trans('care_provider::care_provider.label.care_last_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_email')
                       -> label(trans('care_provider::care_provider.label.care_email'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('care_phone')
                       -> label(trans('care_provider::care_provider.label.care_phone'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('submitted_by')
                       -> label(trans('care_provider::care_provider.label.submitted_by'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.submitted_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('referel_source')
                       -> label(trans('care_provider::care_provider.label.referel_source'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.referel_source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('terms')
                       -> label(trans('care_provider::care_provider.label.terms'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.terms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('company_id')
                       -> label(trans('care_provider::care_provider.label.company_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('case_manager_id')
                       -> label(trans('care_provider::care_provider.label.case_manager_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.case_manager_id'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



